.barra_compartir li, .barra_compartir ul {
	padding: 0px;
	margin: 0px;
	list-style:none;
}

.articulo_completo .redes {
	float: left;
	padding:0px;
	margin: 0px;
}
/* @media all and (max-width:399px) */
.articulo_completo .redes {
	float: none;
}
.varios li {
	float: left;
	border-left: 1px solid #EDEDED;
	list-style:none;
}
/* @media all and (max-width:649px) */
.varios .imprimir {
	/*display: none;*/
}
.varios .enviar_correo {
	position: relative;
}
.boton_enviar_correo_inactivo {
	background-position: center -652px;
	opacity: 0.6;
	cursor: help;
}
.capa_mas li button {
	display: block;
	font-family: "Roboto",sans-serif;
	font-size: 12px;
	line-height: 29px;
	color: #6e6461;
	padding: 0 8px 0 0;
	text-align: left;
	white-space: nowrap;
}
.barra_compartir .boton {
	display: inline-block;
	position: relative;
	z-index: 1;
	color: #aaa;
	border:0px;
}
.varios li > .boton {
	width: 52px;
	height: 46px;
	display: inline-block;
	text-indent: -9999px;
	background-image: url("../imgs/iconos2.png");
}
.varios .imprimir .boton {
	background-position: center -605px;
}
.redes > li {
	float: left;
	margin-right: 6px;
}
/* @media all and (max-width:399px) */
.redes > li {
	margin-right: 4px;
}
.articulo_completo .mas {
	position: relative;
}
/* @media all and (max-width:399px) */
.redes > .comentarios {
	margin-right: 0px;
}
.articulo_completo .redes > li {
	border-radius: 2px;
	list-style:none;
	padding: 8px 0px;
}
.articulo_completo .comentarios {
	border-left: 1px solid #EDEDED;
	margin-left: 2px;
}
/* @media all and (max-width:649px) */
.articulo_completo .comentarios {
	float: right !important;
}
.articulo_completo .mas .boton_capa_mas {
	background: #D4D0D0;
	background-image: url("../imgs/iconos2.png");
	background-position: -5px -511px;
	width: 42px;
	height: 29px;
	line-height: 29px;
	display: inline-block;
	text-indent: -9999px;
	border-radius: 2px;
}
.redes .contador {
	display: inline-block;
	margin-left: 2px;
	line-height: 16px;
	text-align: right;
}
.articulo_completo .redes .contador {
	line-height: 25px;
	float: right;
	padding: 0 4px;
	min-width: 80px;
	font-family: "Roboto",sans-serif;
}
.articulo_completo .facebook .boton {
	background: #4862A3;
	width: 146px;
}
/* @media all and (max-width:649px) */
.articulo_completo .redes .contador, .articulo_completo .facebook .boton, .articulo_completo .twitter .boton {
	width: auto;
}
.articulo_completo .whatsapp .boton {
	border-right: 1px solid #EDEDED;
	background: #65BC54;
}
.articulo_completo .redes > li > .boton {
	padding: 2px;
	text-align: center;
	color: #03b282;
	color: #fff;
	border-radius: 2px;
	font-size: 12px;
	border: 0px;
}
.articulo_completo .redes > .comentarios > .boton {
	color: #6e6461;
	padding-left: 6px;
}
.barra_compartir .ico {
	background-image: url("../imgs/iconos2.png");
	background-repeat: no-repeat;
	display: inline-block;
	width: 20px;
	height: 17px;
	text-indent: -9999px;
}
.articulo_completo .comentarios .boton .ico {
	background-position: center -564px;
	float: right;
}
.articulo_completo .twitter .ico {
	background-position: center -164px;
}
.articulo_completo .facebook .ico {
	background-position: center -214px;
}
.articulo_completo .whatsapp .ico {
	background-position: -12px -363px;
}
.articulo_completo .redes > li > .boton .ico {
	height: 25px;
	width: 25px;
	float: left;
}
.articulo_completo .comentarios .contador {
	color: #6e6461;
	min-width: 0px;
	text-align: left;
	float: left;
}
.articulo_completo .twitter .boton {
	background: #55ACEE;
	/*width: 80px;*/
}
.articulo_completo .facebook .boton {
	width: 80px;
}
/* @media all and (max-width:649px) */
.articulo_completo .redes .contador {
	min-width: 0px;
}
.capa {
	display: none;
	position: absolute;
	background: #fff;
	z-index: 5;
	top: 8px;
}

.articulo_completo .redes > li:hover > .capa {display:block;}
.mas .cerrar {
	background: #03B282;
	background-image: url("../images/iconos2.png");
	background-position: -5px -511px;
	width: 44px;
	height: 29px;
	line-height: 29px;
	display: inline-block;
	text-indent: -9999px;
	border-radius: 2px;
}
.capa_mas li {
	clear: both;
	padding: 1px 0 0 0;
}
.capa_mas .ico {
	text-indent: 0px;
	padding-left: 52px;
	padding-right: 8px;
	width: auto;
	height: 29px;
	white-space: nowrap;
	line-height: 29px;
}
.pinterest .ico {
	background-position: -3px -1111px;
}
.linkedin .ico {
	background-position: -3px -1012px;
}
.googleplus .ico {
	background-position: -3px -960px;
}
.twitter .ico {
	background-position: center -70px;
}
.facebook .ico {
	background-position: center -118px;
}

.tdvertical {
	text-align:center;
	vertical-align:bottom;
	position:relative;
	min-width:35px !important;
    min-height:150px;
}
.txtvertical 
{
	display:block;
	white-space:nowrap;
	-webkit-transform-origin:17px 3px;
	-webkit-transform: rotate(-90deg);
	-moz-transform-origin:17px 3px;
	-moz-transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	position:absolute;
	bottom:10px;
	/*bottom:5px\9;*/
	right:0px;
    left: 0px;
	/*left:15px\9;*/
	line-height:15px;
}


